@charset "utf-8";
@import url("../http/fonts.googleapis.com/MS_4.html");
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-

transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;font-family:'Lato',sans-serif}
h2,h3,h4,h5{color:#45ffc8;font-weight:normal}
p,li,table,a,foter,ul,span,a{font-size:1.2vmax;line-height:150%;color:#FFF}
h1{color:#CF6;text-shadow:2px 2px 2px #5E5E5E;margin:0;font-size:5vw}
h2{text-transform:capitalize;font-size:2.5vw; font-weight:300;}
h3{text-transform:capitalize;font-size:2vw; font-weight:300;}
h4{text-transform:capitalize;font-size:1.6vw;  font-weight:300;}
h5{font-size:1.4vw}
body{background-image:url(../images/body2.jpg);background-repeat:no-repeat;margin:0;background-size:100%;background-color:#2f6d92;color:#FFF}
#contaner{margin:auto;width:80%}
#warper{margin:0;padding:0;float:left;width:100%;position:relative}
header{width:100%;margin-top:25%;text-align:center}
header span{color:#CF6;text-shadow:2px 2px 2px #5E5E5E;margin:0;font-size:5vw}
header h1{color:#FFF;text-shadow:1px 1px 1px #5E5E5E;font-size:3vh;font-weight:normal}
#menu{margin:0;padding:0;float:left;width:100%;margin-top:5%}
#menu nav{width:100%;margin:auto;text-shadow:1px 1px 1px #5E5E5E}
#menu nav a{padding:5px;text-align:center;line-height:150%;width:12.5%;color:#9F3;text-decoration:none;float:left;border-bottom:solid 3px #FFF}
#menu nav a:hover{background-color:#FFF;color:#000}
.selectmenu{display:none;font-size:16px;background-color:#3b89b6;color:#FFF;padding:10px;text-decoration:none;float:left;margin:0;width:90%;margin:auto;margin-left:5%}
#matter{width:100%;margin:0;float:left}
#content{width:72%;padding:5px;margin:0;float:left;font-family:'Lato',sans-serif}
#content p{text-align:justify;line-height:140%}
#content p a{text-decoration:none}
#content ol{text-align:justify;line-height:160%}
.other_links{width:25%;float:left;margin-right:3%;margin-top:8%;margin-bottom:1%;background-color:#3b89b6;padding:15px;-webkit-border-radius:10px 10px 10px 

10px;border-radius:10px 10px 10px 10px;font-family:'Lato',sans-serif}
.other_links ul{}
.other_links ul li{color:#FFF;line-height:150%}
.other_links ul a{color:#FFF;text-decoration:none}
.other_links ul a:hover{color:#FF0}
.other_links img{width:96%;margin:2%;margin-top:0}
.lightbox img{width:22%;height:220px;margin:1%;border:none}
#foterContent{background-color:#3b89b6;width:100%;float:left;margin:0;padding-top:20px;padding-bottom:20px}
#foter{width:80%;margin:auto}
#foter .social{width:30%;margin:0;float:left;text-align:center}
#foter footer{width:70%;margin:0;float:left;font-family:'Lato',sans-serif}
#foter footer a{color:#FFF;text-decoration:none;font-family:'Lato',sans-serif;font-size:2vmin}
#foter footer a:hover{color:#9F0}
#foter footer span{font-size:2vmin}
#foter  .caption{font-weight:normal;color:#CF6;float:left;margin-right:15px;padding-top:5px}
#foter .fb{background-image:url(../images/Icons.png);background-repeat:no-repeat;background-position:-15px -

163px;height:32px;width:32px;margin:0;padding:0;display:inline-table;float:left}
#foter .fb:hover{background-position:-15px -223px}
#foter .tw{background-image:url(../images/Icons.png);background-repeat:no-repeat;background-position:-64px -

163px;height:32px;width:32px;margin:0;padding:0;display:inline-table;float:left;margin-left:10px}
#foter .tw:hover{background-position:-64px -223px}
#foter .gogle{background-image:url(../images/Icons.png);background-repeat:no-repeat;background-position:-115px -

163px;height:32px;width:32px;margin:0;padding:0;display:inline-table;float:left;margin-left:10px}
#foter .gogle:hover{background-position:-115px -223px}
#foter .linkdin{background-image:url(../images/Icons.png);background-repeat:no-repeat;background-position:-214px -

163px;height:32px;width:35px;margin:0;padding:0;display:inline-table;float:left;margin-left:10px}
#foter .linkdin:hover{background-position:-214px -223px}
.table{width:100%;margin:0;padding:0;line-height:20px;margin-top:20px;margin-bottom:20px}
.td1{border:solid 1px #ccc;padding:5px;width:25%}
.td1 strong{}
.links-img{width:468px;height:80px;clear:left}
.sitemap{width:50%;float:left;margin:0}
.sitemap ul{list-style:none}
.sitemap ul li{}
.sitemap ul li a{color:#9F3;text-decoration:none;line-height:30px}
.sitemap ul li a:hover{color:#FFF}